@charset "UTF-8";

/*
	##### SATAKE RECRUIT #####
	/info/css/entry_sp.css
*/



/* --------------------------------------------------
main elements
-------------------------------------------------- */

main::before {
  white-space: pre;
  content: 'ENTRY';
  letter-spacing: 0.08em;
  top: calc(520/750*100vw)
}
.page_ttl {
  background-image: url(/entry/images/img_main_sp.jpg)
}
.page_ttl_txt {
  width: auto;
  padding: 0 .75em;
  white-space: nowrap;
  left: auto;
  right: calc(30/750*100vw)
}
.link_list_box {
  box-sizing: border-box;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  width: 88vw;
  margin: 0 auto calc(70/750*100vw);
  background-color: #eef6dd;
  text-align: center;
}
.link_list_box .title {
  display: inline-flex;
  width: 100%;
  height: calc(165/750*100vw);
  justify-content: center;
  align-items: center;
  font-size: calc(36/750*100vw);
  font-weight: 700;
  letter-spacing: 0.1em;
  color: #8fc31f
}
.link_list_box .title em {
  font-size: 140%;
}
.link_list_box .link_list {
  display: inline-flex;
  flex-direction: column;
  align-items: center;
  padding-bottom: calc(40/750*100vw)
}
.link_list_box .link_list li {
  display: inline-block;
  width: calc(520/750*100vw);
  height: calc(100/750*100vw);
  border: 2px solid #8fc31f;
  background-color: #fff
}
.link_list_box .link_list li + li {
  margin-top: calc(22/750*100vw);
}
.link_list_box .link_list li a {
  display: flex;
  width: 100%;
  height: 100%;
  justify-content: center;
  align-items: center;
  font-size: calc(40/750*100vw);
  font-weight: 700;
  line-height: 0;
  letter-spacing: 0.025em;
  text-decoration: none;
  color: currentColor;
  background-color: transparent;
}
.link_list_box .link_list li a:active {
  color: #fff;
  background-color: #8fc31f
}
